@import url(http://fonts.googleapis.com/css?family=Comfortaa);
* html *#wb-layout-header {filter: none; background-image: url(../images/Fotolia_1825725_X_bgEditor_1400162672790.jpg)}
*#wb-layout-header {background-image: url(../images/Fotolia_1825725_X_bgEditor_1400162672790.jpg); background-color: transparent; background-repeat: repeat; background-position: -60px -17px}
*#wb-layout-header-mask {background-image: url(../images/layout1/lr_hm.png)}
*#wb-container-outer a:hover {font-family: "Comfortaa", cursive; font-size: 14px; font-weight: normal; color: rgb(138, 142, 151); font-style: normal; text-decoration: underline}
